@charset "utf-8";



.headerImg .baseW{ background-image:url(../img/contact_img.jpg)}



.contact div{ margin:0 15px;}
.contact p{ padding: 0 0 30px 12px}
.contact p span{ display:block; padding-left: 25px;  height:20px; background: url(../img/contact_icon_req.gif) no-repeat; color:#F00; font-weight:bold;}




.contact table{}


.contact th,
.contact td{ padding-top: 10px; padding-bottom:9px; border-bottom:1px dotted #DDD;}
.contact th{ padding-left:38px; font-size:14px; font-weight:bold; background: url(../img/contact_icon_req.gif) no-repeat 12px 11px;}

.contact td{ padding-top:7px; width:680px;}
.contact td input,
.contact td textarea{width: 500px ;}
.contact td input{ height:20px;}
.contact td textarea{ height:120px;}

.contact .noReq { background:none;}

/* 確認用 */
.contact td span{ display:block; font-weight: bold; color:#F00;}


/* 送信ボタン */
.trEnd td input{width: auto; height: 30px;}
.trEnd th,
.trEnd td{ border:none;}









/* 確認画面 */
.contactConfirm div{ padding-bottom:50px}
.contactConfirm th,
.contactConfirm td{ border-color: #DDD}

/* 完了画面 */

/* エラー画面・完了画面 */
.contactThanks p,
.contactError p{ padding-top:50px; padding-bottom:200px; text-align:center; font-size:14px;}